Looking to hire Laravel developers? Try LaraJobs

eloquent-ldap maintained by sroutier

Description
A Laravel package that first tries to log the user against the internal database if that fails, it tries against the configured LDAP/AD server.
Last update
2017/03/21 13:22 (dev-master)
License
Downloads
5 218
dev-master

Last update
2017/03/21 13:22
License
Require
  • illuminate/support ~5.1
  • php >=5.5.9
  • adldap2/adldap2 5.*
0.1.10

Last update
2016/12/15 15:26
License
Require
  • illuminate/support ~5.1
  • php >=5.5.9
  • adldap2/adldap2 5.*
0.1.9

Last update
2016/11/08 21:26
License
Require
  • illuminate/support ~5.1
  • php >=5.5.9
  • adldap2/adldap2 5.*
0.1.8

Last update
2016/09/20 23:02
License
Require
  • illuminate/support ~5.1
  • php >=5.5.9
  • adldap2/adldap2 5.*
0.1.7

Last update
2016/08/19 14:44
License
Require
  • illuminate/support ~5.1
  • php >=5.5.9
  • adldap2/adldap2 5.*
0.1.6

Last update
2016/05/02 18:31
License
Require
  • illuminate/support ~5.1
  • php >=5.5.9
  • adldap2/adldap2 5.*
0.1.5

Last update
2016/05/02 17:30
License
Require
  • illuminate/support ~5.1
  • php >=5.5.9
  • adldap2/adldap2 5.*
0.1.4

Last update
2016/05/02 15:48
License
Require
  • illuminate/support ~5.1
  • php >=5.5.9
  • adldap2/adldap2 5.*
0.1.3

Last update
2016/04/11 20:03
License
Require
  • illuminate/support ~5.1
  • php >=5.5.9
  • adldap2/adldap2 5.0.*
0.1.2

Last update
2015/08/28 20:04
License
Require
  • illuminate/support ~5.1
  • php >=5.5.9
  • adldap2/adldap2 5.0.*
0.1.1

Last update
2015/08/07 22:12
License
Require
  • illuminate/support ~5.1
  • php >=5.5.9
  • adldap2/adldap2 4.0.*
0.1.0

Last update
2015/08/07 20:13
License
Require
  • illuminate/support ~5.1
  • php >=5.5.9
  • adldap2/adldap2 4.0.*

Comments
comments powered by Disqus